@import url(//fonts.googleapis.com/css?family=Dosis:200|IM+Fell+DW+Pica+SC|Ubuntu+Mono&amp;subset=latin-ext);

@font-face {
  font-family: 'Advocate';
  src: url(advocate_c43_regular.woff) format('woff');
}

.advocate {
  font-family: 'Advocate', sans-serif;
}

.octicon {
  fill: #333;
}

.highlight {
  color: #333;
}

pre, code {
  font-family: 'Courier Next', courier, monospace;
  background-color: #eeeeee;
  white-space: pre-wrap;
}

pre {
  border-radius: 1rem;
  padding: 0.5rem 0.25rem;
  font-size: 0.875rem;
}

figure {
  margin: 1rem 0.0rem;
}

.highlighter-rouge {
  color: #333;
}

@media screen and (min-width: 30em) {
  .f0-ns { font-size: 6rem; }
  pre { font-size: 0.875rem; } 
}

a {
    color: #333;
}

ul {
  list-style-type: square;
}
